Bug 1002042 - Typo in Japanese translation in anaconda software selection (“KDE Plama” → “KDE Plasma”)
Typo in Japanese translation in anaconda software selection (“KDE Plama” → “K...
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Noriko Mizumoto
Noriko Mizumoto
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 07:29 EDT by Mike FABIAN
Modified: 2014-12-13 03:44 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-13 03:44:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
typo-in-japanese-translation.png (251.32 KB, image/png)
2013-08-28 07:29 EDT, Mike FABIAN
no flags Details
typo-in-japanese-translation-in-anaconda-f20.png (203.47 KB, image/png)
2013-10-28 10:55 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2013-08-28 07:29:50 EDT
Created attachment 791335 [details]
typo-in-japanese-translation.png

There is a typo in the Japanese translation in the anaconda software selection (“KDE Plama” → “KDE Plasma).

See attached screenshot.
Comment 1 KATO Tomoyuki 2013-08-28 17:54:10 EDT
Thanks for your report, FABIAN.

I changed Anaconda software selection ("comps" strings).
It will be fixed at F20.

https://fedora.transifex.com/projects/p/comps/viewstrings/#ja/default/8933399
Comment 2 Mike FABIAN 2013-10-28 10:54:55 EDT
The problem still exists in Fedora 20.

Not sure whether this is the same translations, but on
the command line I see it like this:

[mfabian@Fedora-20-Beta-TC6-x86_64-netins ~]$ yum grouplist -v | grep -i kde
   KDE Plama デスクトップワークスペース (kde-desktop-environment)
[mfabian@Fedora-20-Beta-TC6-x86_64-netins ~]$ 

And in Anaconda as in the screen shot I’ll attach in the next comment.
Comment 3 Mike FABIAN 2013-10-28 10:55:43 EDT
Created attachment 816828 [details]
typo-in-japanese-translation-in-anaconda-f20.png
Comment 4 Noriko Mizumoto 2013-11-04 20:41:00 EST
Mike

Checked the translatable file (in Transifex) and confirmed that the string in question has been corrected. In order to retrieve latest translation, this file needs to be tx pulled and re-packaged by the maintainer.

Can you double check if this has been done to include the latest translation?
Comment 5 Piotr Drąg 2014-12-13 03:44:55 EST
This issue is fixed: https://git.fedorahosted.org/cgit/comps.git/tree/po/ja.po#n1761

Note You need to log in before you can comment on or make changes to this bug.